/* __V3D_TEMPLATE__ - template-based file; delete this line to prevent this file from being updated */

body {
    margin: 0px;
    overflow: hidden;
}

noscript {
    display: block;
    text-align: center;
    padding-top: 100px;
    font-size: 20px;
}

.v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.fullscreen-button {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.fullscreen-open {
    background-image: url('images/fullscreen_open.png');
    opacity: 1;
}

.fullscreen-close {
    background-image: url('images/fullscreen_close.png');
}

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }

/* Dark Theme */

.v3d-simple-preloader-background {
    background-color: #fff;
    
}

.v3d-simple-preloader-container {
    filter: drop-shadow(0px 0px 2px #fff);
	
}
.v3d-simple-preloader-logo {
    background-image: url('images/SCD-logo colored.png');
   
	background-size: cover;

}
.v3d-simple-preloader-bar {
    background: red;
}
@font-face {
    font-family: "Roboto", sans-serif;
    
}
.v3d-annotation {
  background-image: url('./images/info.png');
  background-color: rgba(216, 38, 47, 0.3);
  color: white;
  cursor: help;
  border-radius: 5px;
  border-width: 1.5px;
  border-style:dotted;
  width: 25px;
  height: 25px;
  min-width: 0px;
  font-size: 0px;
  padding: 0px;
  top: 0px;
  left: 0px;
}

.v3d-annotation-transparent {
  background-color: gray;
  opacity: 0.3;
}

.v3d-annotation-dialog {
  background-color: rgba(216, 38, 47, 0.3);
  color: white;
  border-radius: 5px;
  border-width: 1.5px;
  border-style:dotted;
  margin-left: 5px;
  margin-top: 5px;
  font-size: 14px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 8px;
  padding-right: 8px;
  min-width: 180px;
  min-hight: 20px;
}
